nodes['htz-cloud.pleroma'] = {
    'bundles': {
        'pleroma',
        'postgresql',
        'zfs',
    },
    'groups': {
        'debian-buster',
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '159.69.11.231',
                    '2a01:4f8:c2c:c410::1/64',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'nginx': {
            'vhosts': {
                'pleroma': {
                    'extras': True,
                },
            },
        },
        'pleroma': {
            'version': '2.2.2',
            'url': 'cybert-media.net',
            'title': 'CYBERt Media',
            'description': '',
            'secret_key': vault.decrypt('encrypt$gAAAAABgMVXXclfxVY022fM0Fdf94Oh3sxVlK0lYyBO_CsQFEbZcMua3w1oJY8_9d1JcrCJSSeBRTDnt-ZkRCQ6xKoALo8Rl7s9DPxa7J0vHdkggeZ3IHaOyXBcBPdx8vILyKDLHRXacaynOUBOjy6RIl6Qf2wH1ASbphCcjD-Njricg4PG6Rcixm87fF60rLBjAAkRoz5ZQnXlut1rhjLj-z-7UpA68fkeyPVJXbroWBJdmvCUt92dwjuGARsku2XI22mVvjtJJ'),
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
        'zfs': {
            'pools': {
                'tank': {
                    'device': '/dev/sdb',
                },
            },
        },
    },
}
